Subject: (urth) urth Digest, Vol 18, Issue 3 - Trumps: GW and the Qabala

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Sun, 19 Feb 2006 14:50:50 +0000

Thanks for this one, though it rekindled my suspicions
of a Qabalistic significance in 5HOC.

Will I never finish with that book?

To cut a long story short, I believe GW used the tree
of life for the family tree allowing him to
effectively create a literary Aleph (a la Borges).

, Jesper Svedberg wrote:
> 
> > I just found out that one can now read Gene
> Wolfe's Rhysling Award
> > winning poem "The Computer Iterates the Greater
> Trumps" online at:
> >
>
http://www.strangehorizons.com/2006/20060213/1wolfe-computer-p.shtml
> >
> > Hope it's of interest.
> 
> Thanks!
> 
> It was neat to see Wolfe invoke 23, also. 
> 

http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
NEW Yahoo! Cars - sell your car and browse thousands of new and used cars online! http://uk.cars.yahoo.com/